.tx-indexedsearch-res h5.search {
    margin: 0 0 5px;
}
.tx-indexedsearch-res p.search {
	font-size: 12px;
	color: #919191;
}
.tx-indexedsearch{
    position:relative;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {

}

.tx-indexedsearch .tx-indexedsearch-searchbox input[type=text] {
    border:1px solid #eaeaea;
    border-radius:5px;
    padding:7px;
    color:#132b54;
    margin-bottom: 15px;
    width:535px;
    font-size:22px;
    font-weight:700;
}

.tx-indexedsearch .tx-indexedsearch-searchbox input[type=submit] {
    
}

/*
.tx-indexedsearch .tx-indexedsearch-browsebox ul li a{
    background-color:#e8e8e6;
    color:#132b54;
    padding:6px 8px;
    border-radius:5px;
    margin:0 1px;
    font-size:10px;
}
*/
/*
.tx-indexedsearch .tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a {
   background-color:#132b54; 
   color:#fff;
}*/
.tx-indexedsearch .tx-indexedsearch-browsebox ul {
    padding:0;
}
.tx-indexedsearch .tx-indexedsearch-browsebox ul li {
    float:left;
    margin-bottom:20px;
}

.tx-indexedsearch-whatis{
    display:none;
}

.tx-indexedsearch .tx-indexedsearch-redMarkup{
	color: #f80;
}

.csc-sitemap .ebene_1{
    display:none;
}
.csc-sitemap h2 {
    margin:8px 0;
}
.csc-sitemap ul ul ul li{
    padding:10px 0 10px 20px;
    border-bottom: 1px solid #eaeaea;
}
.csc-sitemap ul ul ul ul li{
    border-top: 0;
}